.social-media{
  margin-top: 30px;
  display: flex;
}

.social-media a{
margin-top: 5px;
margin-right: 10px;
height: 35px;
width: 35px;
border-radius: 50%;
border: double #ED1C24 3px;
border-style: double;
display: flex;
justify-content: center;
align-items: center;
}

.social-media i{
  font-size: 18px;
  color: #000;
}

.social-media a:hover i{
color: #ED1C24;
}

.social-media a:hover{
border: double #000 3px;
}

.social-media-footer .social-media{
  margin-top: 0px;
  display: flex;
  margin-left: 10px;
}

/* ===================================
    footer
====================================== */

.whatsapp-button{
  position: fixed;
  top:82%;
  right: 0px;
  width: 100px;
}

footer{
  overflow: hidden;
  position: relative;
}

.line-top{
  border-top: 0px solid #3C3C3C;
  padding-top: 10px;
  justify-content: center;
}

.site-footer{
  width: 100%;
  background: #fff;
  font-size: 11px;
  border-bottom: 1px solid #D02C2F;
  color: #000;
  padding-top: 0px;
}

.footer-index .site-footer{
  width: 100%;
  background: #F8F8F8;
  font-size: 11px;
  border-bottom: 1px solid #D02C2F;
  color: #000;
  padding-top: 0px;
}

.small{
  font-size: 10px;
}


.logo-footer{
  width: 40px;
  height: auto;
  margin-right: 0px;
}

.section-main-footer{grid-area: logo;}
.section-deco{grid-area: menu;}
.social-media-footer{grid-area: social;}



.site-footer-tyc{
   left: 0;
   bottom: 5px;
   width: 100%;
  background:#3C3C3C;
  display: flex;
  justify-content: space-between;
  padding-bottom: 5px;
}

.site-footer-tyc span{
  color: #fff;
  font-size: 9px;
  line-height: normal;
}

.site-footer-tyc a{
  color: #FFFFFF;
  font-size: 9px;
  line-height: normal;
}





.site-footer-tyc a:hover{
  color: #D02C2F;
}

.site-footer a:hover{
  color: #D02C2F;
}

.site-footer a:hover i{
  color:#125158;
}

.menu-footer{
  display: flex;
  justify-content: center;
  align-items: center;
  gap:25px;
  margin-left: 10px;
}




.menu-footer li {
  margin-right: 10px;
  border-right: 1px solid #D02C2F;
  padding-right: 10px;
}

.menu-footer i {
 font-size: 0.5rem;
 color: #AA9C2E;
 margin-right: 5px;
}




.text-foter{
  font-size: 11px;
}

.tel{
  line-height: 15px;
}




.social a{
margin-top: 5px;
margin-right: 10px;
height: 35px;
width: 35px;
border-radius: 50%;
border: 1px solid #fff;
display: flex;
justify-content: center;
align-items: center;
}

.social i{
  font-size: 18px;
}

.social a:hover i{
color: #D02C2F;
}

.social a:hover{
border: 1px solid #D02C2F;
}

.content-avisos{
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: normal;
  margin-bottom: 0px;
  margin-top: 0px;
  flex-direction: row;
}

.content-avisos a{
  margin-left: 10px;
  margin-bottom: 0px;
}


.contacto{
display: flex;
justify-content: center;
align-items: center;
margin-bottom: 10px;
color: white;
flex-direction: column;
}

.social{
display: flex;
justify-content: center;
align-items: center;
}

.logo-content{
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.menu-footer ul {
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 0px;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    font-weight: 500;
}

.content-inf{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-right: 0px;
  text-align: center;
}

.social-media-footer{
  display: flex;
  flex-direction: column;
  color: white;
  margin-top: 10px;
  border-top: 0px solid #3C3C3C;
  padding-top: 0px;
  align-items: center;
}
/* ===================================
    Avisos
====================================== */
.btn-close{
  color: #000;
}
#aviso p{
  font-size: 12px;
}
#aviso .sub{
  font-size: 14px;
  color: #D02C2F;
}

/* ===================================
    Cinta
====================================== */

.grid-site-footer{
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-areas:
  "menu"
  "logo"
  "social";
}

.section-deco{
  overflow: hidden;
  height: 130px;
  border-bottom: 1px solid #3C3C3C;
}


.img-cinta{
  width: 90%;
  position:absolute;
  top:0px;
  left: 50%;
  -ms-transform: translate(-50%, -0%);
  transform: translate(-50%, -0%);
}

.img-cinta-text{
  width: 85%;
position: absolute;
top: 9px;
left: 23px;
z-index: 1;
animation: rotar 30s linear  infinite;
}

.img-cinta-logo{
  width: 75px;
position: absolute;
top: 85px;
left: 50%;
-ms-transform: translate(-50%, -0%);
transform: translate(-50%, -0%);
}

@keyframes rotar {
  100% {
        -webkit-transform: rotate(360deg);
        transform:rotate(360deg);
    }
}

/* ===================================
    Responsive
====================================== */

/* xxs */ @media (max-width: 430px) {}
/* xs  */ @media (min-width: 431px) {

.section-deco{
  overflow: hidden;
  height: 170px;
  border-bottom: 1px solid #3C3C3C;
}


.img-cinta{
  width: 90%;
  position:absolute;
  top:0px;
  left: 50%;
  -ms-transform: translate(-50%, -0%);
  transform: translate(-50%, -0%);
}

.img-cinta-text{
  width: 85%;
  position: absolute;
  top: 14px;
  left: 38px;
  z-index: 1;
  animation: rotar 30s linear  infinite;
}

.img-cinta-logo{
  width: 75px;
position: absolute;
top: 125px;
left: 50%;
-ms-transform: translate(-50%, -0%);
transform: translate(-50%, -0%);
}

} /* @media (max-width: 575px) {} */
/* sm  */ @media (min-width: 576px) {
.social-media-footer{
  display: flex;
  flex-direction: row;
  color: white;
  margin-top: 10px;
  border-top: 0px solid #3C3C3C;
  padding-top: 0px;
  align-items: center;
  justify-content: center;
}
.social-media-footer .social-media{
  margin-top: 0px;
  display: flex;
  margin-left: 10px;
}
.contacto{
display: flex;
justify-content: center;
align-items: center;
margin-bottom: 10px;
color: white;
flex-direction: row;
}

.content-inf{
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  margin-right: 20px;
  text-align: left;
}



.content-avisos a{
  margin-left: 10px;
  margin-bottom: 0px:
}

.content-avisos{
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  flex-direction: row;
}

.img-cinta{
  width: 80%;
  position:absolute;
  top:0px;
  left: 50%;
  -ms-transform: translate(-50%, -0%);
  transform: translate(-50%, -0%);
}

.img-cinta-text{
  width: 75%;
    position: absolute;
    top: 10px;
    left: 65px;
    z-index: 1;
    animation: rotar 30s linear  infinite;
}

.img-cinta-logo{
  width: 75px;
position: absolute;
top: 125px;
left: 50%;
-ms-transform: translate(-50%, -0%);
transform: translate(-50%, -0%);
}

.section-deco{
  overflow: hidden;
  height: 170px;
  border-bottom: 1px solid #3C3C3C;
}


}
/* md  */ @media (min-width: 768px) {

.img-cinta{
  width: 50%;
  position:absolute;
  top:0px;
  left: 50%;
  -ms-transform: translate(-50%, -0%);
  transform: translate(-50%, -0%);
}

.img-cinta-text{
  width: 45%;
    position: absolute;
    top: 10px;
    left: 27%;
    z-index: 1;
    animation: rotar 30s linear  infinite;
}

.img-cinta-logo{
  width: 75px;
position: absolute;
top: 105px;
left: 50%;
-ms-transform: translate(-50%, -0%);
transform: translate(-50%, -0%);
}

.section-deco{
  overflow: hidden;
  height: 150px;
  border-bottom: 1px solid #3C3C3C;
}

.social-media-footer .social-media{
  margin-top: 0px;
  display: flex;
  margin-left: 10px;
}

.logo-footer{
  width: 40px;
  height: auto;
  margin-right: 10px;
}


.social{
display: flex;
justify-content: flex-end;
align-items: center;
mar
}

.contacto{
display: flex;
justify-content: flex-end;
align-items: center;
margin-bottom: 0px;
flex-direction: row;
margin-left: 10px;
}


.logo-content{
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}


.social i{
  font-size: 16px;
}


.menu-footer{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap:25px;
  margin-left: 10px;
}

.content-avisos{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  line-height: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  flex-direction: row;
}

.grid-site-footer{
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  display: grid;
  grid-template-columns: 50% auto;
  grid-template-areas:
  "menu menu"
  "logo social";
}

.site-footer{
  width: 100%;
  background: #fff;
  font-size: 11px;
  border-bottom: 1px solid #D02C2F;
  color: #000;
  padding-top: 0px;
}

.footer-index .site-footer{
  width: 100%;
  background: #F8F8F8;
  font-size: 11px;
  border-bottom: 1px solid #D02C2F;
  color: #000;
  padding-top: 0px;
}

.social-media-footer{
  display: flex;
  flex-direction: column;
  color: white;
  margin-top: 10px;
  border-top: 0px solid #3C3C3C;
  padding-top: 0px;
  align-items: flex-end;
}

.line-top{
  border-top: px solid #3C3C3C;
  padding-top: 0px;
  justify-content: flex-start;
}


} /* ipad Portrait */
/* lg  */ @media (min-width: 992px) {
.line-top{
  border-top: 1px solid #3C3C3C;
  padding-top: 10px;
  justify-content: flex-start;
}
.grid-site-footer{
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  display: grid;
  grid-template-columns: 35% 30% 35%;
  grid-template-areas:
  "logo menu social";
}
.site-footer{
  width: 100%;
  background: #fff;
  font-size: 11px;
  border-bottom: 1px solid #D02C2F;
  color: #000;
  padding-top: 80px;
}

.footer-index .site-footer{
  width: 100%;
  background: #F8F8F8;
  font-size: 11px;
  border-bottom: 1px solid #D02C2F;
  color: #000;
  padding-top: 80px;
}

.section-deco{
  overflow: visible;
  height:0px;
  border-bottom: 0px solid #3C3C3C;
}

.social-media-footer{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-direction: column;
  color: white;
  margin-top: 0px;
  border-top: 1px solid #3C3C3C;
  padding-top: 10px;
}


.menu-footer ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-bottom: 0px;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    font-weight: 500;
}

.img-cinta{
  width: 100%;
  position:absolute;
  top:-70px;
}

.img-cinta-text{
  width: 95%;
  position:absolute;
  top:-60px;
  left: 10px;
  z-index: 1;
  animation: rotar 30s linear  infinite;
}

.img-cinta-logo{
  width: 80px;
  position: absolute;
  top:35px;
  left: 50%;
  -ms-transform: translate(-50%, -0%);
  transform: translate(-50%, -0%);
}

.content-avisos{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  line-height: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  flex-direction: row;
}




} /* ipad Landscape */
/* xl  */ @media (min-width: 1200px) {
.social-media-footer{
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-direction: row;
  color: white;
  margin-top: 0px;
  border-top: 1px solid #3C3C3C;
  padding-top: 10px;
}

.site-footer{
  width: 100%;
  background: #fff;
  font-size: 11px;
  border-bottom: 1px solid #D02C2F;
  color: #000;
  padding-top: 150px;
}

.footer-index .site-footer{
  width: 100%;
  background: #F8F8F8;
  font-size: 11px;
  border-bottom: 1px solid #D02C2F;
  color: #000;
  padding-top: 150px;
}

.img-cinta{
  width: 100%;
  position:absolute;
  top:-125px;
}

.img-cinta-text{
  width: 95%;
  position:absolute;
  top:-110px;
  left: 10px;
  z-index: 1;
  animation: rotar 30s linear  infinite;
}

.img-cinta-logo{
  width: 80px;
  position: absolute;
  top:20px;
  left: 50%;
  -ms-transform: translate(-50%, -0%);
  transform: translate(-50%, -0%);
}
.content-avisos{
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  line-height: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  flex-direction: column;
}
}
/* xxl */ @media (min-width: 1400px) {
.content-avisos{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  line-height: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  flex-direction: row;
}
.social-media-footer{
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-direction: row;
  color: white;
  margin-top: 0px;
  border-top: 1px solid #3C3C3C;
  padding-top: 10px;
}
}
